.video-widget__img {
  border-radius: 5px 5px 0 0;
  overflow: hidden;
}

.video-widget__img img {
  display: block;
}

.video-widget__desc {
  padding: 12px;
}

.video-widget__text {
  font-size: 14px;
}

.video-widget__btn {
  margin-top: 12px;
}

.video-widget__img a {
  display: block;
  position: relative;
}

.video-widget__img a:before {
  content: '';
  display: block;
  position: absolute;
  width: 27px;
  height: 27px;
  background: url(../img/play.png) no-repeat;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.video-widget__btn a {
  background: #cc0000;
  color: #ffffff;
}
